"IDS_LANGUAGE=FIN"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Tämän laajennuksen avulla käyttäjät voivat tarkastella Microsoft Purview Information Protectionilla suojattuja PDF-tiedostoja."
"IDS_CONVERT_DIALOG=Tämä dokumentti on muunnettava PDF-muotoon ennen sen tarkastelua."
"IDS_CONVERT_ERROR=Jokin meni vikaan muunnettaessa dokumenttia PDF-muotoon. Voit yrittää uudelleen. \r\n\r\n Jos virhe toistuu, pyydä dokumentin tekijää jakamaan tiedosto PDF-muodossa."
"IDS_CLEAR_CREDENTIALS=Haluatko varmasti poistaa tallennetut Microsoft Purview Information Protection -tunnistetiedot tästä tietokoneesta? Tällöin suojattujen dokumenttien tapauksessa sinua pyydetään antamaan tilitiedot uudelleen, ennen kuin dokumentit avautuvat. \r\n\r\nHuomaa, että sovellus on käynnistettävä uudelleen, jotta muutokset astuvat voimaan."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Tämän dokumentin käyttöoikeus on rajoitettu. Tililläsi ei ole lupaa avata sitä. "
"IDS_Err_RMS_DOC_EXPIRED=Dokumentti on lukittu. Lupasi tarkastella sitä on vanhentunut.\r\n\r\nJos haluat avata dokumentin, ota yhteyttä sen lähettäneeseen henkilöön ja pyydä siirtämään vanhentumispäivää myöhemmäksi."
"IDS_Err_RMS_NOT_AUTHORIZED=Sinulla ei ole oikeutta suorittaa tätä toimintoa."
"IDS_CREATION_BLOCKED_ERROR=Dokumentin suojausta Microsoft Purview Information Protectionilla ei tällä hetkellä ole otettu käyttöön. Ota yhteyttä järjestelmänvalvojaan."
"IDS_AIP_PROTECTED_FILE=Tämä dokumentti on suojattu Microsoft Purview Information Protectionilla."
"IDS_Err_USER_AUTHENTICATION_FAILED=Käyttäjän todentaminen epäonnistui."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Selite lisätty: "
"IDS_Err_NETWORK_UNREACHABLE=Verkkosijainti ei ole käytettävissä."
"IDS_EMPTY_ACCESS_TOKEN=Todennus ei onnistunut, vastaanotettiin tyhjä käyttötunnus."
"IDS_PROGMON_STAGE1=Odottaa (anna sähköpostiosoite)"
"IDS_PROGMON_STAGE2=Odottaa (anna salasana)"
"IDS_PROGMON_STAGE3=Käsitellään"
"IDS_PROGMON_STAGE4=Käsitellään"
"IDS_PROGMON_STAGE5=Avataan"
"$$$/Dialogs/RMSSetting/AddPerm=Lisää käyttöoikeudet"
"$$$/Dialogs/RMSSetting/AddUserText=Lisää käyttäjä: "
"$$$/Dialogs/RMSSetting/Viewer=KATSELUOHJELMA"
"$$$/Dialogs/RMSSetting/Reviewer=TARKISTAJA"
"$$$/Dialogs/RMSSetting/Coowner=TOINEN OMISTAJA"
"$$$/Dialogs/RMSSetting/Coauthor=TOINEN TEKIJÄ"
"$$$/Dialogs/RMSSetting/AddUserButton=Lisää käyttäjä"
"$$$/Dialogs/RMSSetting/UseTemplate=Käytä mallia"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Peruuta"
